REM @echo off
set block=%~dp0
REM echo %block%
set Overwrite=false
if exist C:\Windows\System32\drivers\ser2pl64.sys set Overwrite=true
if exist C:\Windows\System32\drivers\ser2pl.sys set Overwrite=true

set param=-s
if %Overwrite%==true set param=-s -f1"%block%overwrite.iss" -f2C:\system.sav\logs\prolific.txt

echo block=%block% >> C:\system.sav\logs\prolific_value.txt

echo param=%param% >> C:\system.sav\logs\prolific_value.txt

echo Overwrite=%Overwrite% >> C:\system.sav\logs\prolific_value.txt

start /w HPUSBtoSerialDriver.exe %param%

